Bug 55428 - Error while printing (prints error message)
Error while printing (prints error message)
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 20:47 EST by Carlos Rodrigues
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 19:47:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Rodrigues 2001-10-30 20:47:59 EST
Description of Problem:
After configuring my printer (an Epson Stylus Color 880) with printconf-gui I'm unable to print anything, the printer always prints the same error message continuously (with some time interval).
Replacing the stp-317801.foo in the printer spool directory with the one generated with printconf from RedHat 7.1 works just fine.

How Reproducible:
Always

Steps to Reproduce:
1. Configure the printer with printconf
2. Save changes
3. Try to print some file

Actual Results:
The printer prints "**** Unable to open the initial device, quitting." from time to time (until the job is cancelled).

Expected Results:
The file should be printed normally
Comment 1 Carlos Rodrigues 2001-12-18 19:47:00 EST
After installing foomatic-1.1-0.20011018.7 from updates.redhat.com the problem 
went away.

Note You need to log in before you can comment on or make changes to this bug.